@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

:root{
    --black:#000;
    --gray: #d8d8d8;
    --white:#fff;
}

*{margin:0; padding:0;}
h1{font-family:"Manrope", serif; font-size:60px; line-height:70px; font-weight:600;}
h2{font-family:"Manrope", sans-serif;font-size: 42px;line-height:44px;font-weight:400;margin-bottom:15px;}
h3{font-family:"Manrope", sans-serif; font-size:24px; line-height:30px; margin-bottom:10px;}
p{font-size:18px; line-height: 27px; margin-bottom:15px;}
ul{margin-left: 0;list-style-type: none;}
img {width:100%}
p.disclaimer {font-size: 70%; font-style: italic;}


button{background: var(--white); padding:6px 20px; border-radius:10px; border:1px solid var(--gray); color:#000; font-size:18px; transition: .25s all;}
button:hover{background:var(--black);color:#fff}

.delayed-btn {opacity: 0; transform: translateY(10px) scale(0.95); transition: all 0.6s ease;}
.delayed-btn.show {opacity: 1; transform: translateY(0) scale(1);}

.main-content{margin-top: 110px;}

body{font-family:"Manrope", sans-serif; font-size: 18px; line-height:27px;}
header{display:block;text-align:center;position:fixed;top:0;width:100%;background:#fff;z-index:1;padding: 10px 0;text-align: center;height: 90px;}
header a{text-align:center;}
button:has(#pdf-download){display:block;background: var(--white);padding:6px 20px;border-radius: 5px;border:1px solid var(--gray);color:#000;font-size:18px;transition:.3s all;margin: 5px auto 0;}
#pdf-download{color: #000;text-decoration:none;}
button:has(#pdf-download):hover{background:var(--black);}
button:has(#pdf-download):hover a{color:#fff}
.logo{max-width: 65px;}

/* BANNER */
.banner{display:flex; position:relative; justify-content:center; align-items:center; padding:0;}
.banner-text{width: 40%;/* text-align:center; */position:absolute;background: transparent;padding:20px 5%;float: left;left: 5%;}
.banner-text h1{color:#fff;margin-bottom:20px;text-transform: uppercase;}
.banner-text h2{color: #fff; margin-bottom:10px}
.banner img{width:100%;}

/* INTRO */
.intro{padding: 50px 0;text-align:center;background: var(--gray);}
.intro-wrap{width:70%; margin:0 auto;}
.intro p{color: #000;font-size:25px;line-height:40px;}


/* SECTIONS */
section{padding: 25px 0;clear: both;}
.section-wrap{width:90%;margin:0 auto;max-width:1200px;}
.section-02{background: #fff;}

/* BURST */
.burst{margin-top:40px; background: var(--gray); padding:40px; text-align:center;}

/* VIDEO */
.section-01 iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}

/* CELEBRITIES */
.section-02 {margin-bottom:40px}
.celebrities ul li#knapp {width:48%; float:left}
.celebrities ul li#dylan {width:48%; float:right}

/* PRODUCTS */
.section-03 {padding-top: 70px;}
.products{margin-top:40px;}
.products ul{list-style:none; display:inline-block; margin:0 auto;}
.products img{width:100%;}
.product-name{margin-bottom:5px; color: var(--black); transition:.25s all;}
.section-03 .products ul li img {width: 50%;margin:0 auto 10px}
.section-03 .products ul li {width:23%; margin:0 1%; float:left}
.products ul li a{text-decoration:none;}
.products ul li a:hover .product-name{color:var(--black);}

/* COLLAB */
.section-04 .burst {margin-top:0;padding-bottom: 20px;margin-bottom: 40px;}
.collab {margin-top:40px;}
.collab ul{list-style:none;display:inline-block; margin:0 auto;}
.collab ul li {width:30%; float:left; margin:1.5%}
.collab img{width:100%;}
.product-name{margin-bottom:5px;color: var(--black);transition:.25s all;text-transform: uppercase;}
.collab ul li a{text-decoration:none;}
.collab ul li a:hover .product-name{color:var(--black);}

.row{display:flex; gap:50px; justify-content:space-between; align-items:center; background:var(--black); padding-left:50px; color:#fff; margin-top:50px;}
.row .col-6{width:50%;}
.row .col-6:has(img){line-height:0;}
.row .col-6 img{float:right;}


footer{background: var(--black);color:#fff;text-align:center;padding:50px 0;}
footer h3{margin-bottom:10px}
footer .copyright{margin-top:10px;}
footer p, footer .copyright{font-size:16px;}
footer a{color:#fff; text-decoration:none; transition:.2s all}
footer a:hover{color:#fff; text-decoration:underline;}

@media screen and (max-width:1024px){
    .banner-text{width:80%;}
    .banner-text h1{font-size:40px; line-height:50px;}
    .banner-text h2{font-size:24px; line-height:34px;}
    .intro{padding:40px 0;}
    .intro-wrap{width: 90%;}
    .intro p{font-size:22px; line-height:35px;}
    section{padding:40px 0;}
    .row img{width:100%;}
   .section-03 .products ul{flex-wrap:wrap}
   .section-03 .products ul li{flex:45%;}

}

@media screen and (max-width:600px){
    .main-content {margin-top: 140px;}
    .banner{display:block; line-height:0;}
    .banner-text{width:90%;margin-right:0;padding:20px 5%;position:relative;background:var(--black);left: 0;}
    .banner-text h1{font-size:25px; line-height:35px; margin-bottom:5px;}
    .banner-text h2{font-size:18px; line-height:28px;}
    .banner img {width:200%; float:right; padding-right:}
    .section-01 {padding-bottom:0}
    .burst {padding:40px 20px}
    .celebrities ul li#knapp, .celebrities ul li#dylan {width:100%; margin-top:10px}
    .section-03 {padding-top:40px; padding-bottom:0}
    .section-03 .products ul li {width: 100%;margin-bottom: 25px;}
    .section-04 {padding-top:0px}
    .collab ul li {width:100%; margin:0}
    .intro{padding:20px 0;}
    .intro p{font-size:20px; line-height:30px;}
    .products ul{flex-wrap:wrap; gap:20px;}
    .row{flex-wrap:wrap; gap:20px; padding:20px;}
    .row .col-6{width:100%;}
    .section-03 .products ul li img {width:30%}
    footer h3{font-size:22px}
}